.hide_box {
    color: #fff;
    color: #444;
    background: #fff;
    display: none;
}

.hide_box h4 {
    margin: 0px;
    padding: 0px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    background: #f7b64b;
    color: #fff;
    padding: 0 10px;
    border: 1px solid #e78f08;
    font-size: 14px;
    border-bottom: 1px solid #eaa12a;
}

.hide_box h4 a {
    width: 14px;
    line-height: 13px;
    _line-height: 15px;
    height: 13px;
    font-family: arial;
    overflow: hidden;
    display: block;
    background: #fff;
    color: #c77405;
    float: right;
    text-align: center;
    text-decoration: none;
    margin-top: 7px;
    font-size: 14px;
    font-weight: normal;
    border-radius: 2px;
    _font-size: 12px;
}

.hide_box p {
    margin: 0px;
    padding: 0px;
    padding: 30px 10px;
    font-size: 13px;
    border: 1px solid #ccc;
}